Redmine - Defect #36543

"email is not verified" error in kune.cc
2022-01-29 21:40 - Best Life

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version:

Description
| can't register at Redmine Support for kune.cc at:

https://redmine.comunes.org/projects/kune/issues

and receive the error message:
"Internal error

An error occurred on the page you were trying to access.
If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error."

The reason for regsitereing there is because | can't log into kune.cc without recicing the error message under various logins to
kune.cc over the last year:

"Your email is not verified, this site functionality will work better if you verify your email”
and when a verification email is requested it's never received under various login ID's.
Please help.

Thx

History

#1 - 2022-01-29 22:28 - Best Life

| can't register at Redmine Support for kune.cc at:

https://redmine.comunes.org/projects/kune/issues

and receive the error message:
"Internal error

An error occurred on the page you were trying to access.
If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error."

The reason for regsitereing there is because | can't log into kune.cc without recicing the error message under various logins to kune.cc over the last
year:

"Your email is not verified, this site functionality will work better if you verify your email"
and when a verification email is requested it's never received under various login ID's.
Please help.

Thx

p.s. | also get the subsequent error message in a dialogue box:
https://redmine.comunes.org/projects/kune/issues
https://redmine.comunes.org/projects/kune/issues

"Sat Jan 29 21:24:42 GMT+000 2022 - Cannot find html element with id: k_home_global_stats"

#2 - 2022-01-30 11:59 - Holger Just
- Status changed from New to Closed

- Resolution set to Invalid

Unfortunately we can't help with the setup of an individual Redmine instance. Please try to find the contact for the responsible administrators instead.
